html, body {
  padding: 0;
  margin: 0;
}

#photo, #chooser {
  width: 100%;
  padding: 0;
  margin: 0;
}

#photo {
  height: 600px;
}

#chooser {
  height: 100px;
  background: #fff;
  text-align: center;
  padding-bottom: 1em;
}

#chooser a {
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
}

#chooser a img {
  border: none;
  height: 90px;
}

